@charset "UTF-8";

/* ========================================
    リセットcss
========================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{overflow-y: scroll;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
input, textarea,{margin: 0; padding: 0;}
ol, ul{list-style:none;}
table{border-collapse: collapse; border-spacing:0;}
caption, th{text-align: left;}
a:focus {outline:none;}


/* ========================================
	フロートの解除
========================================= */

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}



/* ========================================
	全体設計
========================================= */

body {
    line-height: 1;
    font-family: 'Roboto',"NotoSans","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #EEE;
    text-align: center;
}

#close-wrap{
    width: 810px;
    margin: auto;
    margin-top: 5%;
    background-color: #fff;
    padding: 7%;
    margin-bottom: 5%;
}

h1{
    font-size: 27px;
    text-align: center;
    margin-bottom: 8%;
    font-weight: bold;
    color: #ea3c93;
}

p{
    margin-bottom: 4%;
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
    padding-left: 1%;
}

.right{
    text-align: right;
}

h2{
    text-align: left;
    font-weight: bold;
    margin-bottom: 1%;
}

img{
    width: 200px;
    margin-bottom: 6%;
}

span{
    text-indent: -0.9em;
    /* display: block; */
    /* padding-left: 2%; */
}

hr{
    border: 0.2px solid #eee;
    margin-bottom: 5%;
}

a{
    color: #ea3c93 !important;
}

a:hover{
    opacity: 0.5;
}

/* ========================================
	ここからはiPad用のCSS
========================================= */
@media (max-width: 767px) and (min-width: 0){
span {
    text-indent: -1em;
    /* display: block; */
    /* padding-left: 4%; */
}

#close-wrap{
    padding: 3%;
    width: auto;
}

p {
    margin-bottom: 9%;
    font-size: 12px;
}

h1 {
    font-size: 20px;
}

img {
    width: 140px;
    margin-bottom: 9%;
    margin-top: 5%;
}

h2{
    font-size: 80%;
}
}

/* ========================================
	ここからはNEWS
========================================= */
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main {
	padding-top: 70px;
	margin-bottom: 100px;
}

#main .news {
	padding-top: 0;
}

/*------------------------------------------------------------
	detail.html
------------------------------------------------------------*/
#main .detail {
	margin: 0 auto;
	width: 920px;
	background: #fff;
	padding: 50px;
}

#main .headLine03 {
	margin-bottom: 33px;
	font-size: 36px;
	line-height: 1.0;
	font-family: Prata;
    font-style: normal;
}

#main .tabBox .selectList > li select {
    width: 260px;
    height: 30px;
    font-size: 13px;
    background-color: #fff;
	border: 1px solid #C2C2C2;
}

#main .headLine03 .member {
    margin-left: 16px;
    color: #e84091;
    font-size: 19px;
    font-weight: 500;
    font-style: italic;
}

#main .title {
	margin-bottom: 54px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.6;
}

#main .title span {
	margin-bottom: 10px;
	display: block;
	color: #666;
	font-size: 14px;
}

#main .newsPic {
	margin-bottom: 57px;
	text-align: center;
}

#main .newsPic img {
	/*border: 1px solid #CCC;*/
}

#main .textInner {
	/* margin-bottom: 50px; */
	/* padding-bottom: 35px; */
	/* border-bottom: 1px solid #000; */
}

#main .textInner p {
	padding-bottom: 25px;
	font-size: 14px;
	line-height: 1.8;
}

#main .textInner p span {
	font-weight: 500;
}

#main .textInner p .red {
	color: #FF0000;
	font-weight: normal;
}

#main .textInner p .blue {
	color: #2692FF;
	font-weight: normal;
}

#main .textInner iframe {
	max-width: 100%;
}

#main .textInner  a:link{
	text-decoration: underline;
	color: #1a0dab;
}

#main .textInner  a:visited{
	color: #609;
}

#main .textInner  a:hover{
	opacity: 0.7;
}

#main .tabArea .tabPanel .on a {
	color: #000;
}

.img-news{
    width: 420px;
    margin-bottom: 6%;
    margin: 0 auto;
    display: block;
}

strong{
font-weight: bold;
}


@media all and (min-width: 0) and (max-width: 767px)  {
	#main {
		padding-top: 0;
		margin-bottom: 0;
	}
	
	#main .news {
		padding-top: 30px;
	}
	
	#main .tabBox .imgBox {
		padding: 15px 0;
	}
	
	#main .tabArea {
		border: 1px solid #dedede;
	}
	
	/**
	#main .tabBox .imgBox:nth-last-child(2) {
    	border-bottom: none;
	}
	**/
	
	#main .detail {
		margin: 0 25px;
		padding-top: 30px;
		width: auto;
		padding: 20px;
	}
	
	#main .headLine03 {
		margin-bottom: 20px;
		font-size: 25px;
	}
	
	#main .tabBox .selectList > li select {
    	padding: 2px 5px;
    	width: 100%;
    	font-size: 10px;
	}	
	
	#main .headLine03 .member {
    margin-left: 10px;
    font-size: 11px;
	}
	
	#main .title {
		margin-bottom: 20px;
		font-size: 12px;
	}
	
	#main .title span {
		margin-bottom: 8px;
		font-size: 10px;
	}
	
	#main .newsPic {
		margin-bottom: 20px;
	}
	
	#main .newsPic img {
		width: 100%;
		border-width: 1px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	
	#main .textInner {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	
	#main .textInner p {
		padding-bottom: 20px;
		font-size: 11px;
	}
		
	
}